---

monitoring_localuser: ubuntu
monitoring_localgroup: ubuntu

alertmanager_default_slack_api_url: "{{ _ | mandatory('`alertmanager_default_slack_api_url` definition is mandatory') }}"
alertmanager_match_slack_api_url: "{{ _ | mandatory('`alertmanager_match_slack_api_url` definition is mandatory') }}"
alertmanager_global_health_slack_api_url: "{{ _ | mandatory('`alertmanager_global_health_slack_api_url` definition is mandatory') }}"
alertmanager_global_health_oncall_webhook_url: null
alertmanager_monitoring_slack_api_url: null
alertmanager_match_regex: 'ci-.*|dev-.*|integration-.*|staging-.*|shared-.*|low-.*|mid-.*|ska-.*|dp-.*|sdp-.*|ops-.*|bang-.*|taranta.*'
alertmanager_no_match_regex: 'ska-ser-namespace-manager|ska-eda.*|ska-tango-operator|ska-ser-releases-notifier'  # Use to let some namespaces matched above through to the normal channel
alertmanager_global_health_regex: '^Health Problem.*'

alertmanager_config_dir: /etc/alertmanager
alertmanager_data_dir: /alertmanager

alerts_inhibit_rules: []

alertmanager_docker_tags: 'v0.27.0'

# ### Docker Resource Variables
# alertmanager_server_cpus:
# alertmanager_server_memory:
# alertmanager_server_memory_swap:
# alertmanager_server_memory_swappiness:

alertmanager_alert_prometheus_url: null
alertmanager_alert_alertmanager_url: null

alertmanager_default_slack_title_link: null
alertmanager_match_slack_title_link: null
alertmanager_global_health_slack_title_link: null
alertmanager_monitoring_slack_title_link: null
